The installed version of PhoenixFD is not fully supported. The minimum supported version of PhoenixFD is 3.10.00.


When using older versions of Phoenix FD, it is possible to render all "mesh" effects and some volumetric effects, however there are some limitations:

  • For volumetric effects, much less accurate 3ds Max atmospheric rendering mode will be always used, which results in no scattering inside the volume.
  • If the volumetric medium is emitting light, default 3ds Max light objects will be created, which are using unsupported shadow type, and this will trigger Corona Error Messages window to pop up. No shadows will be rendered from these light sources.


Solution: install the newest version of PhoenixFD.


See also: Volumetric FX - Known bugs and limitations